CREATE OR REPLACE VIEW food600.sobr
 AS
 SELECT obraty.c_data,
    obraty.c_dokl,
    obraty.c_stredisk,
    obraty.operace,
    round(sum(obraty.mnozstvi * obraty.cena)::numeric, 4) AS prachy
   FROM food600.obraty
  GROUP BY obraty.c_data, obraty.c_dokl, obraty.c_stredisk, obraty.operace;
